<?
require_once('include/global.php');
require_once('include/admin_lib.php');
require_once('sadmin_conf.inc.php');

// set
	$CFG['TITLE'] = '<b>메일서버관리</b> >> <b>Cache Busting</b>';

$file = $UPLOAD_ROOT.'/config/cache_busting';


if (file_exists($file)) {
	$current_version = file_get_contents($UPLOAD_ROOT . '/config/cache_busting');

	$new_version = ($current_version) + 1;
} else {
	$current_version = 0;
	$new_version = 1;
}

// 파일 변경
if ( !function_exists('file_put_contents')) {
	$fh = fopen($file, "wb");
	if ($fh !== false) {
		fwrite($fh, $new_version);
		fclose($fh);
	}
} else {
	file_put_contents($file, $new_version);
}

// skin view
	nskinset('sadmin', 'cache_busting.html');
	include($NSKIN['view_layout']);


require_once('include/global_end.php');
?>